.certCheckModalWrap{
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: #00000077;
    display: flex;
    align-items: center;
    justify-content: center;
}

.certCheckModalWrap .certCheckModal{
    max-width: 100%;
    width: 590px;
    max-height: 100%;
    background-color: #fff;
    border-radius: 13px;
    position: relative;
    padding: 10px 0;
}

.certCheckModalWrap .certCheckModal .cert-content{
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    padding: 20px 0;
}
.cert-content * {
    font-size: 20px;
    color: #1a8d5f;
}

.cert-content .cert-title{
    border-bottom: 1px solid #1a8d5f;
    width: 85%;
    padding: 15px;
}

.certCheckModal .cert-person-info{
    display: flex !important;
    flex-direction: column;
    gap: 10px;
    align-items: center;
}
.cert-person-info input, 
.cert-person-info button,
.cert-person-info select{
    max-width: 295px !important;
    min-width: 295px !important;
    height: 50px;
    border: 1px solid #1a8d5f;
    border-radius: 4px;
    box-sizing: border-box;

}
.cert-person-info input,
.cert-person-info select{
    padding: 0 20px
}
.cert-person-info button{
    background-color: #1a8d5f;
    color: #fff;
}

.certCheckModal .random-code-wrap{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.certCheckModal .random-code-wrap .random-code{
    padding: 40px 0 30px 0;
    width: 295px;
    height: 50px;
    display: flex;
    gap: 5px;
}
.certCheckModal .random-code-wrap .random-code input,
.certCheckModal .random-code-wrap .random-code button{
    height: 50px;
    padding: 0;
    border: 1px solid #1a8d5f;
    border-radius: 4px;
}
.certCheckModal .random-code-wrap .random-code input{
    padding: 0 20px;
    width: 100%;
}
.certCheckModal .random-code-wrap .random-code button{
    width: 80px;
    background-color: #1a8d5f;
    color: #fff;
}

.juminNum{
    display: flex;
    max-width: 295px;
    box-sizing: border-box;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
}
.juminNum .rrn{
    display: flex;
    align-items: center;
    border: 1px solid #1a8d5f;
    width: 47%;
    border-radius: 4px;
}
.juminNum .rrn input{
    border: none;
    padding: 0;
    width:40px;
    padding-left: 20px;
}

.juminNum  input{
    width: 47%;
    min-width: 0 !important;
}
.juminNum span{
    padding-top: 7px;
}

.certEgBtn{
    cursor: pointer;
}
.certEg{
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    display: none;
    align-items: center;
    justify-content: center;
}

.certEg img{
    max-height: 85%;
}




/* 엑스 아이콘 */
.closeIcon{
    position: relative;
    width: 24px;
    height: 24px;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}
.closeIcon::after,
.closeIcon::before{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 2px;
    background: #1a8d5f;
    transform-origin: center;
}
.closeIcon::after{
    transform: translate(-50%, -50%) rotate(45deg);
}
.closeIcon::before{
    transform: translate(-50%, -50%) rotate(-45deg);
}